Subject: [Healeys] A/H Technical Resources

From: Neil McDonald <[email-masked]>
Date: Sun, 16 Jun 2019 15:19:46 -0700

After over ten years under a tarp in my garage I’m about to re-activate my 100-6....... it was a runner when it was put to bed. Obviously it will first need work - including brakes, fuel pump, ignition and carbs as a minimum. I’m also determined to get the O/D working, which I believe is possible without a rebuild. However after all this time I have forgotten much of the technical stuff I used to know.

Somewhere on the Internet there is a website with an amazing collection of technical articles covering all of these areas and more. I used to have this site bookmarked but no longer. Any ideas please?

PS In case anyone asks why the ten year+ gap, its called a sailboat. Now sailed away into history. 
_____________________
Neil McDonald

Email: [email-masked]

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]